Saturday, 19 May 2012

Enlightenment Foundation Libraries

Well since i had 2 days free, i decided to use them to fix the EFL libs for PSL1GHT ported by KaKaRoTo.

this is my repository: (~138 Mb insted of 800+ Mb of the original one)

to compile this libs you need some dependencies: 

autopoint libglib2.0-dev libltdl-dev libcurl4-openssl-dev liblua5.1-0-dev libfontconfig1-dev libx11-dev libdbus-1-dev libbz2-dev libid3tag0-dev libpng12-dev libtiff4-dev libungif4-dev libjpeg62-dev libfreetype6-dev libpam0g-dev libxcursor-dev libxml2-dev libssl-dev autoconf pkg-config libpng3-dev libxkbfile-dev libsqlite3-dev libimlib2-dev libtagc0-dev libtag1-dev libxmu-dev libxdamage-dev libxcomposite-dev libasound2-dev cmake

then launch


once done, you can launch ./ and after that ./

you should be able to install the EFL.

You don't need to use to compile it. will resolve the dependencies for you!

for any troubles/problem/broken links, write here or on the git, and i'll try to fix it

No comments:

Post a Comment